/**   
* @Title: AlipayResponseParameterForQuery.java 
* @Package com.platform.response.json 
* @Description: TODO(用一句话描述该文件做什么) 
* @author kiosk
* @date 2017年9月9日 下午3:19:23 
* @version V1.0   
*/
package com.platform.response.json;
import java.util.Date;
import java.util.List;

import com.alipay.api.domain.TradeFundBill;

/** 
 * @ClassName: AlipayResponseParameterForQuery 
 * @Description: TODO(这里用一句话描述这个类的作用) 
 * @author kiosk
 * @date 2017年9月9日 下午3:19:23 
 *  
 */
public class AlipayResponseParameterForQuery {
	private String code;
	private String msg;
	private String sub_code;
	private String sub_msg;
	private String sign;
	private String trade_no;
	private String out_trade_no;
	private String buyer_logon_id;
	private String trade_status;
	private String total_amount;
	private String receipt_amount;
	private String buyer_pay_amount;
	private String point_amount;
	private String invoice_amount;
	private Date send_pay_date;
	private String store_id;
	private String terminal_id;
	private List<TradeFundBill> fund_bill_list;
	private String store_name;
	private String buyer_user_id;
	public String getCode() {
		return code;
	}
	public void setCode(String code) {
		this.code = code;
	}
	public String getMsg() {
		return msg;
	}
	public void setMsg(String msg) {
		this.msg = msg;
	}
	public String getSub_code() {
		return sub_code;
	}
	public void setSub_code(String sub_code) {
		this.sub_code = sub_code;
	}
	public String getSub_msg() {
		return sub_msg;
	}
	public void setSub_msg(String sub_msg) {
		this.sub_msg = sub_msg;
	}
	public String getSign() {
		return sign;
	}
	public void setSign(String sign) {
		this.sign = sign;
	}
	public String getTrade_no() {
		return trade_no;
	}
	public void setTrade_no(String trade_no) {
		this.trade_no = trade_no;
	}
	public String getOut_trade_no() {
		return out_trade_no;
	}
	public void setOut_trade_no(String out_trade_no) {
		this.out_trade_no = out_trade_no;
	}
	public String getBuyer_logon_id() {
		return buyer_logon_id;
	}
	public void setBuyer_logon_id(String buyer_logon_id) {
		this.buyer_logon_id = buyer_logon_id;
	}
	public String getTrade_status() {
		return trade_status;
	}
	public void setTrade_status(String trade_status) {
		this.trade_status = trade_status;
	}
	public String getTotal_amount() {
		return total_amount;
	}
	public void setTotal_amount(String total_amount) {
		this.total_amount = total_amount;
	}
	
	public String getReceipt_amount() {
		return receipt_amount;
	}
	public void setReceipt_amount(String receipt_amount) {
		this.receipt_amount = receipt_amount;
	}
	
	public String getBuyer_pay_amount() {
		return buyer_pay_amount;
	}
	public void setBuyer_pay_amount(String buyer_pay_amount) {
		this.buyer_pay_amount = buyer_pay_amount;
	}

	public String getPoint_amount() {
		return point_amount;
	}
	public void setPoint_amount(String point_amount) {
		this.point_amount = point_amount;
	}
	
	public String getInvoice_amount() {
		return invoice_amount;
	}
	public void setInvoice_amount(String invoice_amount) {
		this.invoice_amount = invoice_amount;
	}
	public Date getSend_pay_date() {
		return send_pay_date;
	}
	public void setSend_pay_date(Date send_pay_date) {
		this.send_pay_date = send_pay_date;
	}
	public String getStore_id() {
		return store_id;
	}
	public void setStore_id(String store_id) {
		this.store_id = store_id;
	}
	public String getTerminal_id() {
		return terminal_id;
	}
	public void setTerminal_id(String terminal_id) {
		this.terminal_id = terminal_id;
	}
	public List<TradeFundBill> getFund_bill_list() {
		return fund_bill_list;
	}
	public void setFund_bill_list(List<TradeFundBill> fund_bill_list) {
		this.fund_bill_list = fund_bill_list;
	}
	public String getStore_name() {
		return store_name;
	}
	public void setStore_name(String store_name) {
		this.store_name = store_name;
	}
	public String getBuyer_user_id() {
		return buyer_user_id;
	}
	public void setBuyer_user_id(String buyer_user_id) {
		this.buyer_user_id = buyer_user_id;
	}
	
	

}
